import fetch from 'utils/fetch';

/**
 * 获取活动列表
 * @param query
 */
export function activityList(query) {
  return fetch({
    url: '/api/activity/management/activity/findAll',
    method: 'get',
    params: query
  });
}

/**
 * 获取弹窗管理列表某一条数据
 * @param query
 */
export function getObj(id) {
  return fetch({
    url: '/api/activity/activityPopupManage/manage/getOne/'+id,
    method: 'Get'
  })
}